@charset "UTF-8";
/* ==========================================================================
値の定義
========================================================================== */
/* ==========================================================================
トップページ
========================================================================== */
.btnPrev,
.btnNext {
  display: block;
  font-size: 30px;
  font-weight: 600;
  cursor: pointer;
}

.wheel {
  position: fixed;
  z-index: 9999999999;
  width: 100%;
  font-size: 100px;
  color: aqua;
  text-align: center;
}

.scrollTest {
  display: block;
  width: 100%;
  max-height: 500px;
  overflow: auto;
}

#index section {
  position: relative;
  z-index: 2;
  display: block;
  width: 100%;
}

#index section.KeyVisualLayout {
  position: relative;
  z-index: 2;
  display: block;
  width: 100%;
  overflow: hidden;
  margin-bottom: 11.169284%;
}

#index section.KeyVisualLayout .idxKeyVisualWrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  opacity: 1;
}

#index section.KeyVisualLayout .idxKeyVisualWrap .Visual {
  position: relative;
  width: 100%;
  padding-top: 752px;
  background-image: url(/images/index/mainimage-index.png);
  background-position: center center;
  background-size: cover;
}

#index section.KeyVisualLayout .idxKeyVisualWrap .Visual p {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

#index section.KeyVisualLayout #SlideshowWrap {
  position: relative;
  top: 0;
  z-index: 0;
  display: block;
  width: 100%;
  margin: 0 auto;
  opacity: 0;
}

#index section.KeyVisualLayout #SlideshowWrap .Layout {
  position: relative;
  width: 100%;
}

#index section.KeyVisualLayout #SlideshowWrap .slick-next,
#index section.KeyVisualLayout #SlideshowWrap .slick-prev {
  position: absolute;
  bottom: 0;
  z-index: 9999;
  width: 48px;
  height: 48px;
  padding: 16px;
  text-indent: -99999px;
  cursor: pointer;
  background: url(/images/index/ico_arrow_slide.svg) no-repeat center;
  background-size: 15px 16px;
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

#index section.KeyVisualLayout #SlideshowWrap .slick-next:hover, #index section.KeyVisualLayout #SlideshowWrap .slick-next:focus,
#index section.KeyVisualLayout #SlideshowWrap .slick-prev:hover,
#index section.KeyVisualLayout #SlideshowWrap .slick-prev:focus {
  opacity: 0.5;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

#index section.KeyVisualLayout #SlideshowWrap .slick-next {
  right: 48px;
}

#index section.KeyVisualLayout #SlideshowWrap .slick-prev {
  right: 98px;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}

#index section.KeyVisualLayout #SlideshowWrap ul {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: auto;
  padding-bottom: 50px;
}

#index section.KeyVisualLayout #SlideshowWrap ul::after {
  display: table;
  clear: both;
  content: "";
}

#index section.KeyVisualLayout #SlideshowWrap ul li {
  width: 100%;
}

#index section.KeyVisualLayout #SlideshowWrap ul li a {
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

#index section.KeyVisualLayout #SlideshowWrap ul li .postBoxLayout {
  position: relative;
  display: block;
  width: 100%;
}

#index section.KeyVisualLayout #SlideshowWrap ul li .postBoxLayout::after {
  display: table;
  clear: both;
  content: "";
}

#index section.KeyVisualLayout #SlideshowWrap ul li .postBoxLayout img {
  width: 100%;
}

#index section.KeyVisualLayout #SlideshowWrap ul li .postBoxLayout .postThumbnail {
  width: 100%;
  padding-top: 688px;
  background-position: center right;
  background-size: cover;
  opacity: 0.9;
}

#index section.KeyVisualLayout .slideBtnWrap {
  display: block;
  float: right;
  width: 100%;
  max-width: 110px;
  margin-right: 3.7244%;
}

#index section.KeyVisualLayout .slideBtnWrap::after {
  display: table;
  clear: both;
  content: "";
}

#index section.KeyVisualLayout .slideBtnWrap .prevBtn,
#index section.KeyVisualLayout .slideBtnWrap .nextBtn {
  display: block;
  cursor: pointer;
}

#index section.KeyVisualLayout .slideBtnWrap .prevBtn {
  float: left;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

#index section.KeyVisualLayout .slideBtnWrap .nextBtn {
  float: right;
}

#index section.serviceTopLayout {
  padding: 0 0 0 0;
}

#index section.serviceTopLayout .serviceIdxTxt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 20px 50px;
}

#index section.serviceTopLayout .serviceIdxTxt h2 {
  padding-right: 50px;
}

#index section.serviceTopLayout .serviceIdxTxt .txt {
  font-size: 1.3rem;
  line-height: 2;
  color: #232220;
  text-align: left;
  letter-spacing: 0.1em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}

#index section.serviceTopLayout .serviceMoveLayout {
  width: 100%;
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn {
  position: relative;
  padding-top: 27.9232%;
  margin-bottom: 0px;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn:last-of-type {
  margin-bottom: 0;
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn.roots {
  background-image: url(/images/index/roots_editing.jpg);
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn.roots h3 img {
  width: 28.3236%;
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn.conceptEditing {
  background-image: url(/images/index/concept_editing.jpg);
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn.conceptEditing h3 img {
  width: 31.7919%;
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn.creation {
  background-image: url(/images/index/creation.jpg);
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn.creation h3 img {
  width: 20.3275%;
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn.education {
  background-image: url(/images/index/education.jpg);
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn.education h3 img {
  width: 22.736%;
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn:hover .overlay {
  width: 100%;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn:hover a .overTxt {
  opacity: 1;
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn .overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 35.34031%;
  height: 100%;
  background-image: -webkit-gradient(linear, right top, left top, from(transparent), to(#000));
  background-image: linear-gradient(to left, transparent, #000);
  opacity: 0.68;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn a {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transition: background 0.7s ease;
  transition: background 0.7s ease;
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn a:hover, #index section.serviceTopLayout .serviceMoveLayout .moveColumn a:focus {
  background: rgba(0, 0, 0, 0.5);
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn a::after {
  position: absolute;
  top: 0;
  right: 40px;
  bottom: 0;
  z-index: 3;
  width: 12px;
  height: 36px;
  margin: auto;
  background-image: url(/images/index/service_arrow.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn a .spImg {
  display: none;
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn a h3 {
  position: relative;
  z-index: 3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  padding-left: 9.42408%;
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn a .overTxt {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 3;
  margin: auto;
  color: #fff;
  opacity: 0;
  -webkit-transition: 0.7s ease;
  transition: 0.7s ease;
  -webkit-transform: translateY(-1em);
          transform: translateY(-1em);
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn a .overTxt p {
  padding-bottom: 4px;
  font-size: 1.7rem;
  line-height: 1.6;
  color: #fff;
  letter-spacing: 1.8px;
  -webkit-font-feature-settings: "halt";
          font-feature-settings: "halt";
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn a .overTxt .moreBtn {
  width: 100%;
  padding: 10px 0;
  font-family: "Yu Mincho", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", serif;
  font-size: 1.4rem;
  font-weight: 700;
  text-align: right;
  letter-spacing: 1.8px;
}

#index section.serviceTopLayout .serviceMoveLayout .moveColumn a .overTxt .moreBtn::before {
  display: inline-block;
  width: 4px;
  height: 12px;
  padding-left: 4px;
  vertical-align: middle;
  content: "";
  background-image: url(/images/index/service_arrow.svg);
  background-repeat: no-repeat;
  background-size: contain;
}

#index section.topicsListLayout {
  padding: 145px 0 150px 20px;
}

#index section.topicsListLayout .topicsHtit {
  padding-bottom: 45px;
}

#index section.topicsListLayout .topicsPostList {
  display: block;
  padding-bottom: 40px;
  padding-left: 85px;
}

#index section.topicsListLayout .topicsPostList ul {
  display: block;
  border-top: 1px solid #707070;
}

#index section.topicsListLayout .topicsPostList ul li {
  width: 100%;
}

#index section.topicsListLayout .topicsPostList ul li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  padding: 30px 40px;
  color: #232220;
  border-bottom: 1px solid #707070;
}

#index section.topicsListLayout .topicsPostList ul li a time {
  display: inline-block;
  padding-right: 45px;
  font-family: "A-OTF リュウミン Pr5 R-KL", "A-OTF RyuminPr5 Regular", "RyuminPr5-Regular", "游明朝", yumincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", serif;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1;
  letter-spacing: 2.1px;
}

#index section.topicsListLayout .topicsPostList ul li a span.postCat {
  min-width: 100px;
  padding: 6px 10px 4px;
  font-size: 1.2rem;
  color: #232220;
  text-align: center;
  letter-spacing: 1.6px;
  border: 1px solid #232220;
}

#index section.topicsListLayout .topicsPostList ul li a h3 {
  padding-left: 40px;
  font-size: 1.4rem;
  color: #232220;
  text-align: left;
  letter-spacing: 1.8px;
}

#index section.topicsListLayout .topicsMoreBtn {
  display: block;
  padding-right: 40px;
  text-align: right;
}

#index section.topicsListLayout .topicsMoreBtn a {
  display: inline-block;
  padding: 0.5em 1em;
  font-size: 1.4rem;
  font-weight: 400;
  color: #a2a2a2;
  letter-spacing: 1.8px;
}

#index section.recruitTransition {
  padding: 0 0 150px 0;
}

#index section.recruitTransition .recruitHtit {
  padding: 0 0 40px 20px;
}

#index section.recruitTransition .recruitWrapColumn {
  background-image: url(/images/index/recruit_bg.png);
  background-position: center;
}

#index section.recruitTransition .recruitWrapColumn .recruitAdjust {
  width: 100%;
  max-width: 1146px;
  background-color: #fff;
}

#index section.recruitTransition .recruitWrapColumn a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  max-height: 393px;
}

#index section.recruitTransition .recruitWrapColumn .recruitTxt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 50%;
  max-width: 580px;
  background-image: url(/images/index/recruit_bg.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

#index section.recruitTransition .recruitWrapColumn .recruitTxt > .inner {
  margin-left: -1em;
}

#index section.recruitTransition .recruitWrapColumn .recruitTxt h3 {
  padding-bottom: 10.0493%;
  font-size: 1.9rem;
  font-weight: 300;
  line-height: 1.93;
  color: #232220;
  letter-spacing: 2.7px;
}

#index section.recruitTransition .recruitWrapColumn .recruitTxt span {
  display: block;
  font-size: 1.5rem;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.36);
  text-align: right;
  letter-spacing: 0.05em;
  letter-spacing: 1.8px;
}

#index section.recruitTransition .recruitWrapColumn .recruitImg {
  position: relative;
  width: 50%;
  padding-top: 34.29319%;
  overflow: hidden;
}

#index section.recruitTransition .recruitWrapColumn .recruitImg img {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  min-width: 100%;
  height: auto;
  min-height: 100%;
}

@media screen and (min-width: 1366px) {
  #index section.KeyVisualLayout {
    margin-bottom: 128px;
  }
}

@media screen and (max-width: 768px) {
  #index section.KeyVisualLayout {
    height: auto;
    max-height: none;
    overflow: initial !important;
    margin-bottom: 8.6666%;
    z-index: 9999999999;
  }
  #index section.KeyVisualLayout .idxKeyVisualWrap {
    height: 100vh;
    z-index: 9999999999;
  }
  #index section.KeyVisualLayout .idxKeyVisualWrap .Visual {
    height: 100vh;
    padding-top: 100vh;
    z-index: 9999999999;
  }
  #index section.KeyVisualLayout .idxKeyVisualWrap .Visual p {
    top: 40%;
    -webkit-transform: translate(-50%, -40%);
            transform: translate(-50%, -40%);
  }
  #index section.KeyVisualLayout #SlideshowWrap .slick-next,
  #index section.KeyVisualLayout #SlideshowWrap .slick-prev {
    top: 0;
    display: block;
    margin-top: 58.451%;
  }
  #index section.KeyVisualLayout #SlideshowWrap .slick-next {
    right: 8px;
  }
  #index section.KeyVisualLayout #SlideshowWrap .slick-prev {
    right: 58px;
    margin-top: 58.651%;
  }
  #index section.KeyVisualLayout #SlideshowWrap ul {
    padding-bottom: 0;
  }
  #index section.KeyVisualLayout #SlideshowWrap ul li .postBoxLayout {
    overflow: hidden;
  }
  #index section.KeyVisualLayout #SlideshowWrap ul li .postBoxLayout .postThumbnail {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
    padding-top: 75.651%;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: cover;
    -webkit-animation: none;
            animation: none;
  }
  #index section.KeyVisualLayout .slideBtnWrap {
    position: absolute;
    top: 0;
    right: -4px;
    padding-top: 95%;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn {
    padding-top: 0;
    margin-bottom: 13.0208%;
    background-color: #fff;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn.roots {
    background-image: none !important;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn.roots h3 {
    top: 30.3958%;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn.roots h3 img {
    width: 65%;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn.conceptEditing {
    background-image: none !important;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn.conceptEditing h3 {
    top: 30.3958%;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn.conceptEditing h3 img {
    width: 65%;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn.creation {
    background-image: none !important;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn.creation h3 {
    top: 30.3958%;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn.creation h3 img {
    width: 45%;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn.education {
    background-image: none !important;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn.education h3 {
    top: 30.3958%;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn.education h3 img {
    width: 45%;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn .overlay {
    width: 100%;
    height: 100%;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn a {
    position: static;
    display: block;
    width: 100%;
    height: auto;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn a .spImg {
    display: block;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn a .spImg img {
    width: 100%;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn a h3 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding-left: 0;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn a h3 img {
    margin: 0 auto;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn a .overTxt {
    position: relative;
    top: inherit;
    left: inherit;
    z-index: 3;
    max-width: none;
    padding: 0 16px;
    padding-top: 6.51041%;
    color: #232220;
    text-align: center;
    background-color: #fff;
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn a .overTxt p {
    padding-bottom: 8px;
    font-size: 1.4rem;
    color: #232220;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn a .overTxt .moreBtn {
    padding: 0.5em 1em;
    font-family: Helvetica, "Hiragino Sans", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Verdana, sans-serif;
    font-size: 1.2rem;
    font-weight: 400;
    color: #a2a2a2;
    text-align: center;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn a .overTxt .moreBtn::before {
    width: auto;
    height: auto;
    content: "〉";
    background: none;
  }
  #index section.topicsListLayout {
    padding: 18.8802% 0 15.53125% 16px;
  }
  #index section.topicsListLayout .topicsHtit {
    padding-bottom: 5.984%;
  }
  #index section.topicsListLayout .topicsHtit img {
    width: 25.2%;
  }
  #index section.topicsListLayout .topicsPostList {
    padding: 0 0 20px;
  }
  #index section.topicsListLayout .topicsMoreBtn {
    padding-right: 16px;
  }
  #index section.topicsListLayout .topicsMoreBtn a {
    font-size: 1.2rem;
    font-weight: 400;
  }
  #index section.recruitTransition {
    padding-bottom: 19.53125%;
  }
  #index section.recruitTransition .recruitWrapColumn .recruitTxt h3 {
    padding-bottom: 4.0493%;
  }
  #index section.recruitTransition .recruitWrapColumn .recruitTxt span {
    font-size: 1.4rem;
  }
}

@media screen and (min-width: 640px) and (max-width: 768px) {
  #index section.KeyVisualLayout .idxKeyVisualWrap .Visual p {
    top: 40%;
    -webkit-transform: translate(-50%, -40%);
            transform: translate(-50%, -40%);
  }
  #index section.KeyVisualLayout #SlideshowWrap {
    z-index: 2;
    padding-bottom: 52px;
  }
  #index section.serviceTopLayout .serviceIdxTxt h2 img {
    width: 300px;
  }
  #index section.topicsListLayout .topicsHtit img {
    width: 18%;
  }
  #index section.recruitTransition .recruitHtit img {
    width: 20%;
  }
}

@media screen and (max-width: 640px) {
  #index section.KeyVisualLayout #SlideshowWrap {
    z-index: 2;
    padding-bottom: 34px;
  }
  #index section.serviceTopLayout .serviceIdxTxt {
    display: block;
    padding: 0 16px 6.5104%;
  }
  #index section.serviceTopLayout .serviceIdxTxt h2 {
    padding-right: 0;
    padding-bottom: 15px;
  }
  #index section.serviceTopLayout .serviceIdxTxt h2 img {
    width: 36%;
  }
  #index section.topicsListLayout .topicsPostList ul li a {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 15px 20px;
  }
  #index section.topicsListLayout .topicsPostList ul li a time {
    padding-right: 15px;
    font-size: 1.4rem;
  }
  #index section.topicsListLayout .topicsPostList ul li a span.postCat {
    padding: 5px 5px 4px;
    line-height: 1;
  }
  #index section.topicsListLayout .topicsPostList ul li a h3 {
    width: 100%;
    padding: 10px 0 0 0;
  }
  #index section.recruitTransition .recruitHtit {
    padding: 0 0 6.5104% 16px;
  }
  #index section.recruitTransition .recruitHtit img {
    width: 31.5%;
  }
  #index section.recruitTransition .recruitWrapColumn a {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-height: none;
  }
  #index section.recruitTransition .recruitWrapColumn .recruitTxt {
    display: block;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    width: 100%;
    max-width: none;
    padding: 8.53333% 7.8534% 7.1623% 7.4171%;
  }
  #index section.recruitTransition .recruitWrapColumn .recruitTxt > .inner {
    margin-left: 0;
  }
  #index section.recruitTransition .recruitWrapColumn .recruitTxt h3 {
    font-size: 4.2667vw;
  }
  #index section.recruitTransition .recruitWrapColumn .recruitImg {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: 100%;
    padding-top: 69.43463%;
  }
  #index section.recruitTransition .recruitWrapColumn .recruitImg img {
    width: 100%;
  }
}

@media only screen and (min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3 / 2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn.roots {
    background-image: url(/images/index/roots_editing@2x.jpg);
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn.conceptEditing {
    background-image: url(/images/index/concept_editing@2x.jpg);
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn.creation {
    background-image: url(/images/index/creation@2x.jpg);
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn.education {
    background-image: url(/images/index/education@2x.jpg);
  }
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn a .overTxt p {
    font-size: 1.4rem;
  }
  #index section.serviceTopLayout .serviceMoveLayout .moveColumn a .overTxt .moreBtn {
    font-size: 1.2rem;
  }
  #index section.recruitTransition .recruitWrapColumn .recruitTxt {
    padding-right: 24px;
  }
  #index section.recruitTransition .recruitWrapColumn .recruitTxt h3 {
    font-size: 1.8rem;
  }
}
